# GravyStackTestNicolasDiaz



## Getting started

To make changes on the dialogues there is an scriptable object under Assets/Data/DialoguesData, you can modify there the order of the screens dy drag and drop in the index of the list and also change the texts of every screen. 

## Adding special features to screens

Tou can achieve that by inheriting from the screen class, there are some virtual methods that you can override to add special behaviours as seen on the flashscreen class

